import React from 'react';
export default function MarkunreadMailbox(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-417v-148H140v425h680v-425H360v-60h520v545H80v-545h160v-255h300v160H300v303zM140-565v148zv425z" })));
}
